#### Previous topic

scipy.special.eval_chebys

#### Next topic

scipy.special.eval_laguerre

# scipy.special.eval_jacobi

`scipy.special.``eval_jacobi`(n, alpha, beta, x, out=None) = <ufunc 'eval_jacobi'>

  Evaluate Jacobi polynomial at a point.

  The Jacobi polynomials can be defined via the Gauss hypergeometric function \({}_2F_1\) as

  \[P_n^{(\alpha, \beta)}(x) = \frac{(\alpha + 1)_n}{\Gamma(n + 1)} {}_2F_1(-n, 1 + \alpha + \beta + n; \alpha + 1; (1 - z)/2)\]

  where \((\cdot)_n\) is the Pochhammer symbol; see `poch`. When \(n\) is an integer the result is a polynomial of degree \(n\).

  Parameters:

  n : array_like

  > Degree of the polynomial. If not an integer the result is determined via the relation to the Gauss hypergeometric function.

  alpha : array_like

  > Parameter

  beta : array_like

  > Parameter

  x : array_like

  > Points at which to evaluate the polynomial

  Returns:

  P : ndarray

  > Values of the Jacobi polynomial

  See also

  `roots_jacobi`
    roots and quadrature weights of Jacobi polynomials
  `jacobi`
    Jacobi polynomial object
  `hyp2f1`
    Gauss hypergeometric function